| Home | Libraries | People | FAQ | More

## Struct null_mapped_region_function

boost::interprocess::null_mapped_region_function — No-op functor.

## Synopsis

    // In header: <boost/interprocess/mapped_region.hpp>

    struct null_mapped_region_function {

      // public member functions
      bool operator()(void *, std::size_t, bool) const;
    };

## Description

### `null_mapped_region_function` public member functions

1.     bool operator()(void *, std::size_t, bool) const;